<?php
// Blocks
define("_MB_NEWBB_RECENT","Nye Diskussioner i Forums");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Emne");
define("_MB_NEWBB_RPLS","Svar");
define("_MB_NEWBB_VIEWS","Set");
define("_MB_NEWBB_LPOST","Sidste Post");
define("_MB_NEWBB_VSTFRMS"," Besøg Forumer");
define("_MB_NEWBB_DISPLAY","Vis %s poster");
define("_MB_NEWBB_DISPLAYF","Vis i fuld størrelse");
?>